{**************************************************
   params.pas -- Application specific information

   Customize these constants for your application.
   IMPORTANT:
   Don't forget to make the corresponding changes
   in the version info of the product options too!

   Copyright (C) 1999-2001, Sanjay Kanade
   http://kanadepro.com/delphistuff/
   Email: support@kanadepro.com
**************************************************}
//IMPORTANT: This is the registry key under HKEY_CURRENT_USER where
//the application remembers its state. Earlier, in Windows 3.1, INI
//files were used. But, now, it's best to use the Registry for all
//state information.
//Here, substitute your own company name in place of 'skanade' which
//I use for my applications. Also, change 'Model SDI' to the name
//of your application.
PrmRegKeyBase:string = '\Software\kanadepro\Model SDI\Configuration';

//The name of your application
PrmProgName:string = 'Model SDI';

//A short description for your appliaction which appears
//in the about box
PrmProgDesc:string = 'A Sample Application';

//Your copyright statement
PrmCopyright:string = 'Copyright  2001, Sanjay Kanade';

//The web site to display on the about box
PrmWebSite:string = 'http://kanadepro.com/delphistuff/';

//The email to display on the about box.
PrmEmail:string = 'Email: support@kanadepro.com';

//The email to use on click
PrmEmailActual:string = 'support@kanadepro.com?subject=Delphi Stuff Appmodels';

//The prefix for your version number shown in the About box.
//Don't put the version number here. It is taken automatically
//from the version info.
PrmVersionPrefix:string = 'Licensed Version';

//This is the note which appears on the about box.
PrmAboutNote:string = 'Unauthorized use or distribution of this program is strictly '+
                         'prohibited. For licensed use, you must have purchased a user '+
                         'license. Use by multiple users is prohibited unless you '+
                         'purchased a site license.';

//The help file name for your application
PrmHelpFileName:string = 'MODELSDI.HLP';

// If you have written your help such that all the context sensitive help
// appears in a secondary window, put the name of the secondary window
// here. Else, put an empty string as value.
//If you don't know what a secondary window is, please see my help
//authoring tool HelpHikes Pro (http://web.superb.net/helphikes/)
PrmHelpProcWin:string = 'procwin';

//Put an empty string if you don't want to show the reminder at
//the startup of the program. The user of your program also
//gets a choice to put off the reminder.
PrmReminderNote:string =
 'Do you want to get email informing you of the updates to this program?'#13#10#13#10+
 'If so, please subscribe to a newsletter on the product web site.';

//Added: Version 1.1
//If this flag is off, the application window does not restore the
//window position on next start. This should be the desired behavior
//of multiple-instance applications. Otherwise, various instances will
//overlay each other on start up.
PrmAlsoRestoreWindowPosition:boolean = FALSE;
